uuid: 042ac5d4-a173-41b2-abbe-e11df6fb8cdb
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_population
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_population
field_name: field_population
entity_type: taxonomy_term
bundle: locations
label: Habitantes
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
